# CompositeMedia

The default image type to use as the sources


## Values

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `CompositeMediaThumb`  | thumb                  |
| `CompositeMediaArt`    | art                    |
| `CompositeMediaBanner` | banner                 |